{
  "url": "https://anno.land/anno-117-buildings/juwelier-latium/",
  "title": "Juwelier (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Juwelier (Latium)\nAnno 117 Gebäude\nJuwelier\nKunsthandwerker\n1:30\nAttribute\n+6\n+2\nBereichseffekte\n+3\n-2\nUnterhaltskosten\n-48\n-6\nBaukosten\n1\n3\n3\n3\nAbmessungen\n4x4\n6x6\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nJuwelier\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nPatrizier\ngebaut werden. Das Gebäude gehört zur\nKunsthandwerker\nKategorie. \n\t\t\t\n\t\tDas Gebäude benötigt\nKohle\n, um Waren produzieren zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-48 Einkommen\n-6 Patrizier\n. \t\n\t\tUm es zu bauen, benötigst du\n1 Bretter\n3 Beton\n3 Marmor\n3 Mosaik\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:30\nund produziert\nHalsketten\n.\nAlle Spezialisten für\nJuwelier\nDer tiefschürfende Goldsucher\nEpisch\nFinanzen\nSpezialist\nKette: Halsketten in Reichweite:\nProduktivität\n+35%\nVerbessert\nGoldschmied\nGoldwäscher\nJuwelier\nMineralsteinbruch\nPalaephaesta, geschickte Damiurgus\nEpisch\nKultur\nSpezialist\nKunstateliers in Reichweite:\nArbeitskräfte benötigt\n-40%\nInstandhaltungskosten\n-80%\nVerbessert\nBieberhutmacher\nDrahtzwirbler\nFibularium\nGlasbläser\nJuwelier\nNarcissium\nPileusfilzer\nCamillus Galerus, Kunsthandwerk-Mäzenin\nEpisch\nZivilgesellschaft\nSpezialist\nJuwelier in Reichweite:\nAnsehen Bereichseffekt\n+1,5\nVerbessert\nJuwelier\nWeitere\nKunsthandwerker\nGebäude\nBiberhutmacher (Albion)\nDrahtzwirbler (Albion)\nFibularium (Albion)\nGlasbläser (Latium)\nHorner (Albion)\nJuwelier (Latium)\nNarcissium (Albion)\nPerückenknüpfer (Albion)\nPileusfilzer (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-juwelier-800x450.webp",
      "alt": "Juwelier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Product-Charcoal.webp",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Halsketten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": "Goldwäscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": "Mineralsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Palaephaesta, geschickte Damiurgus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Biberhutmacher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Trinkhoerner.webp",
      "alt": "Horner (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Peruecken.webp",
      "alt": "Perückenknüpfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Juwelier (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_patrizier.webp",
      "alt": "Patrizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-juwelier-800x450.webp",
      "alt": "Juwelier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Product-Charcoal.webp",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Halsketten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_patrizier.webp",
      "alt": "Patrizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_marmor.webp",
      "alt": "Marmor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_mosaik.webp",
      "alt": "Mosaik Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldwäscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": "Goldwäscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": "Mineralsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Palaephaesta, geschickte Damiurgus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Fibularium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Narcissium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Biberhutmacher (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Biberhutmacher (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Drahtzwirbler (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Fibularium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Glasbläser (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Horner (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Trinkhoerner.webp",
      "alt": "Horner (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Narcissium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Perückenknüpfer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Peruecken.webp",
      "alt": "Perückenknüpfer (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pileusfilzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Juwelier (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/juwelier-latium/",
    "https://anno.land/anno-117-goods/gold/",
    "https://anno.land/anno-117-goods/mineralien/",
    "https://anno.land/anno-117-goods/halsketten/",
    "https://anno.land/anno-117-specialists/der-tiefschuerfende-goldsucher/",
    "https://anno.land/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/anno-117-buildings/goldwaescher-latium/",
    "https://anno.land/anno-117-buildings/mineralsteinbruch-latium/",
    "https://anno.land/anno-117-specialists/palaephaesta-geschickte-damiurgus/",
    "https://anno.land/anno-117-buildings/bieberhutmacher-albion/",
    "https://anno.land/anno-117-buildings/drahtzwirbler-albion/",
    "https://anno.land/anno-117-buildings/fibularium-albion/",
    "https://anno.land/anno-117-buildings/glasblaeser-latium/",
    "https://anno.land/anno-117-buildings/narcissium-albion/",
    "https://anno.land/anno-117-buildings/pileusfilzer-latium/",
    "https://anno.land/anno-117-specialists/camillus-galerus-kunsthandwerk-maezenin/",
    "https://anno.land/anno-117-buildings/horner-albion/",
    "https://anno.land/anno-117-buildings/perueckenknuepfer-albion/",
    "https://anno.land/en/anno-117-buildings/juwelier-latium/"
  ],
  "full_html_length": 58836
}